Subject: AEC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Aug 1999 11:53:00 -0700 (PDT)

Attached is the bullit sheet for AEC as well as a revised deal diagram.  
Please reference as you prepare the Letter Agreement.   We need to send the 
initial draft to AEC by noon Monday.

Again, I appreciate your hard work on this matter.  Please call David or 
myself on this matter.  If you need me over the weekend, my pager is 
1-800-910-1804.

Thanks

Oscar